<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault19 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault19 Interface

The following tables list the members exposed by IEdmVault19.

# Public Methods

| Name | Description
--- | --- | ---
| CopyTree | Copies the specified assembly and its referenced parts and drawings to the specified destination folder.
| GetRevisionTableSettings | Gets the settings for revision tables of drawings in this vault.
| UpdateRevTableWithSetRevCmd | Gets whether to update revision tables of drawings in this vault.

Top

# See Also

####

IEdmVault19 Interface
EPDM.Interop.epdm Namespace